@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Regular.ttf');
}

*{font-family: 'Roboto';}

.content {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  
  .join {
    display: flex;
    flex-direction: row;
    width: 100%;
  }
  
  .create-btn {
    width: 100%;
  }
  
  .text-box {
    border-color: black;
    border-width: 2px;
    border-style: solid;
    border-radius: 10px;
    background-color: whitesmoke;
    height: 80vh;
    display: flex;
    flex-direction: column;
    width: 80vw;
    align-items: stretch;
  }
  
  .text {
    overflow-y: scroll;
    flex: 1;
    width: 100%;
  }
  
  .inputs {
    padding: 10px;
    display: flex;
  }
  
  h2 {
    text-align: center;
  }